Subject: RE: [RPSEC] Considerations in Path Security for BGP

From: "Michel Py" <[email-masked]>
Date: Thu, 6 Nov 2003 17:38:01 -0800

Russ and rpsec folks,

> Russ White wrote:
> Or perhaps AS3 is picking up the aggregate from someplace
> else, it doesn't matter how or why AS3 ias actually
> advertising the aggregate. 10.1.0.0/16 contains 10.1.1.0/24,
> in IP terms. If you're "authorized" to advertise a route to
> 10.1.0.0/16, then you're stating you're "authorized" to
> route every possible subnet of the /16, including one that
> you've been specifically told, through any means you might
> choose, _not_ to route for.
> There's no way, in BGP, or any other routing protocol, to
> provide a "negative update."

I'm sorry I missed a large part of this thread; I've been distracted by
annoyances such as work, customers, bugs and so on :-)
Anyway, concerning "negative updates", you might want to have a quick
look at:
http://arneill-py.sacramento.ca.us/draft-py-idr-redisfilter-01.txt

Michel.

_______________________________________________
RPSEC mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rpsec